@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300|Roboto+Condensed:300,400,700);

body{
background-color:#000 !important;
font-family: 'Roboto Condensed', sans-serif;
font-weight: 300;
}
#vip_header {
	position:relative;
background-color:#000;
color:#FFF;
padding:20px;
}
#vip_header a, #vip_sidebar a, #vip_footer a{
color:#FFF;
}
#vip_body{
width:960px;
margin: 0 auto;
}
#vip_logo{
	float:left;
	width:41.66666666666667%; /* 400px / 960px */
}
#vip_engine{
background-color:#000;
width:83.333333333333333333333333333333%; /* 800px / 960px */
float:left;
}
#vip_sidebar{
float:left;
color:#FFF;
width:12.5%; /* 120px / 960px */
padding:2.083333333333333333333333333333%; /* 20px / 960px */
}
#vip_footer{
padding:10px;
}
.clear{
clear:both;
}
p.smarter {
	font-size: 24px;
	font-weight: 300;
	color: #bfbfbf;
	float:right;
}
.eventsearch{
	padding:10px;
	background-color:#fff;
	width:600px;
	border-radius:20px;
}